Jump to content


Photo

Broken dependencies ET9x00

et9x00

  • Please log in to reply
4 replies to this topic

#1 Lutz

  • Senior Member
  • 712 posts

+1
Neutral

Posted 15 January 2015 - 09:09

Ik heb op 3 januari j.l. mijn box geflashd via usb stick. Vandaag wilde ik de box weer bijwerken, maar libdvdn av4 en libdvdread4 worden niet bijgewerkt "as installing it would break existing dependencies". Wordt het weer een keer flashen of lost dat probleem met de tijd van zelf op?


<p>VU+Duo2, VU Solo SE, DM800HD se R.I.P, Visiosat Big Bisat schotel met QuadLnbs voor Astra 1 - 3, Hotbird

Re: Broken dependencies ET9x00 #2 cobus

  • Senior Member
  • 4,522 posts

+63
Good

Posted 15 January 2015 - 10:24

Jep opnieuw flashen


Groetjes Cobus R

 

VU+ UNO 4K FBC DVB C  LCD4linux met Samsung SPF 75H

MAXYTEC MULTIBOX

 

Ziggo (digitaal) Kabel TV (FTV) op alle decoders met oa fallback tuner

 


Re: Broken dependencies ET9x00 #3 40H3X

  • Forum Moderator
    PLi® Contributor
  • 4,444 posts

+136
Excellent

Posted 15 January 2015 - 10:33

...en met autobackup cq. autoninstall aan is dat een fluitje van een cent.


Hardware: Vu+ Uno 4k SE - Fuba 78 cm - Tripleblock LNB Quad 19.2/23.5/28.2 - DS918+
Software : OpenPLi - OScam - Settings van Hans - Autotimer - EPGImport
---------------------------------------------------------------------------------------------------------------------------------------
Remember: Upvote with the rep_up.png button for any user/post you find to be helpful, informative, or deserving of recognition!
---------------------------------------------------------------------------------------------------------------------------------------
Many answers to your question can be found in our new and improved wiki

Note: I do not provide support via PM !.


Re: Broken dependencies ET9x00 #4 dolphs

  • Senior Member
  • 863 posts

+8
Neutral

Posted 15 January 2015 - 16:13

Zie dit topic - zou ooit goed moeten komen, indien je niet kan wachten de boel flashen.

"  The cause of the versioning weirness is in openembedded-core. Here's a link to the patch that will fix it "



Re: Broken dependencies ET9x00 #5 Lutz

  • Senior Member
  • 712 posts

+1
Neutral

Posted 15 January 2015 - 16:55

Ik denk dat ik dan dit keer wacht wat gebeurt. Flashen loopt niet weg.


<p>VU+Duo2, VU Solo SE, DM800HD se R.I.P, Visiosat Big Bisat schotel met QuadLnbs voor Astra 1 - 3, Hotbird



1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users